declare const _default: import("vue").DefineComponent<import("vue").ExtractPropTypes<{
    invalid: {
        type: BooleanConstructor;
        default: boolean;
    };
}>, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{
    invalid: {
        type: BooleanConstructor;
        default: boolean;
    };
}>> & Readonly<{}>, {
    invalid: boolean;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
